Subject: RE: non-monotonicity

From: tomda <[email-masked]>
Date: Fri, 7 Aug 1998 09:58:22 -0700

It would be nice if the world was perfect.

After measuring 1000's of I/O pins I can say with much certainty that not 
all clamp "diodes" behave monotonically in the "forward bias region". 
 Typical of this behavior are ground protection devices that show abrupt 
increases in current when swept from a negative voltage to ground.

Tom Dagostino
Mentor Graphics
Zeelan Model Libraries

-----Original Message-----
From:	Geoffrey Ellis [SMTP:[email-masked]]
Sent:	Thursday, August 06, 1998 3:52 PM
To:	[email-masked]
Cc:	[email-masked]
Subject:	RE: non-monotonicity

A clamp curve characterizes a clamp diode.  This curve should be absolutely
monotonic in forward bias region.  In the reverse bias (nano-amp leakage)
region, the curve might not be monotonic.  Pullup and pulldown curves are
not always monotonic.

***********************************************************************
* Geoffrey Ellis                                                      *
* Cadence Design Systems                    phone:  831-685-6559      *
* 9057 Soquel Drive                         fax:    831-685-6556      *
* Aptos, CA 95003                           E-mail: [email-masked] *
***********************************************************************

---

From: Jon Powell <[email-masked]>
Date: Mon, 10 Aug 1998 16:40:06 -0700

Tom Dagostino wrote:

After measuring 1000's of I/O pins I can say with much certainty that
not
all clamp "diodes" behave monotonically in the "forward bias region".
 Typical of this behavior are ground protection devices that show abrupt

Jon replies:
Actually, I think we cover this (at least attemp to) using Transit Time.

(we did put that in, didn't we?).

jon powell
Viewlogic

---

From: Stephen Peters <[email-masked]>
Date: Tue, 11 Aug 1998 08:18:52 -0700

> (we did put that in, didn't we?).

To which Stephen responded:

   Yes, transit time is in the spec....although I thought that Tom
was referring to I/V sweeps that were slow enough not to show transit time 
effects.

          Regards,
          Stephen Peters
          Intel Corp.